#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-utilities
version:              0.2.4.3
visibility:           public
id:                   th-utilities-0.2.4.3-7kTJ7NvMpB56amFjw9RLkR
key:                  th-utilities-0.2.4.3-7kTJ7NvMpB56amFjw9RLkR
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/th-utilities#readme
synopsis:
    Collection of useful functions for use with Template Haskell

category:             Template Haskell
abi:                  a5fe882f221542d35b2c123c1f6a7500
exposed:              True
exposed-modules:
    TH.Derive TH.Derive.Storable TH.ReifySimple TH.RelativePaths
    TH.Utilities

hidden-modules:       TH.Derive.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/th-utilities-0.2.4.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/th-utilities-0.2.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/th-utilities-0.2.4.3
hs-libraries:         HSth-utilities-0.2.4.3-7kTJ7NvMpB56amFjw9RLkR
depends:
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.1 filepath-1.4.2.1
    primitive-0.7.2.0-IRk3xFW5lixIqREOioQudA
    syb-0.7.2.1-8YN9iU8rzcs8eEFXEOiH8r template-haskell-2.17.0.0
    text-1.2.4.1 th-abstraction-0.4.3.0-DBpnRpG8EZgFebz88L1kOA
    th-orphans-0.13.12-88IZxmrLYmfIk31hDLS3fT

haddock-interfaces:
    /usr/share/doc/haskell-th-utilities/html/th-utilities.haddock

haddock-html:         /usr/share/doc/haskell-th-utilities/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

